<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<alignElementStyles>
    <Group-A1 ID="1">
        <A1>alElStyle|Geom:3.5Text+LineBlock|TEXT|ISOCP||||Start|3|0|0|3.5|Right|DEL|DEL|10|DEL|DEL|1|Align_Line.dwg|TEXT|0|0.5|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Right|10|Middle|1|0|TEXT|1|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Geom:3.5Text+2Circles|TEXT|ISOCP||||Start|3|0|0|3.5|Right|DEL|DEL|10|DEL|DEL|1|Align_Line2Circle.dwg|TEXT|0|0.5|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Right|10|Middle|1|0|TEXT|1|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Geom:3.5Text+Line|TEXT|ISOCP||||Start|3|1|1|3.5|Right|DEL|DEL|10|DEL|DEL|1|Align_SingleCircle.dwg|TEXT|0|0.5|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Right|10|Middle|1|0|TEXT|1|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Geom-3.5Text+Triangle|TEXT|ISOCP||||End|3|1|1|3.5|Right|DEL|DEL|5|DEL|DEL|1|Align_Triangle.dwg|LINES|0|1|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Both|1|Middle|1|0|TEXT|2|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Geom:3.5Text+3Circles+Line|TEXT|ISOCP||||Start|3|1|1|3.5|Right|DEL|DEL|10|DEL|DEL|1|Align_ThreeCircle.dwg|TEXT|0|0.5|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Right|10|Middle|1|0|TEXT|1|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Major-3.5Text+10Off|TEXT|ISOCP||Ch:_||End|2|1|1|3.5|Left|DEL|DEL|10|DEL|DEL|0|Align_Line.dwg|TEXT|0|1|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Both|1|Middle|0|0|TEXT|2|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Major-3.5Text+2Off|TEXT|ISOCP||Ch:_||End|2|1|1|3.5|Left|DEL|DEL|2|DEL|DEL|0|Align_Line.dwg|TEXT|0|1|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Both|1|Middle|0|0|TEXT|2|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Major:3.5Text+5Off|TEXT|ISOCP||Ch:_||End|2|1|1|3.5|Left|DEL|DEL|5|DEL|DEL|0|Align_Line.dwg|TEXT|0|1|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Both|1|Middle|0|0|TEXT|2|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Geom:3.5Text+1Circle|TEXT|ISOCP||||Start|2|0|0|3.5|Right|DEL|DEL|10|DEL|DEL|1|Align_SingleCircle.dwg|TEXT|0|0.5|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Right|10|Middle|1|1|TEXT|1|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Minor:TickOnly|TEXT|ISOCP||||None|2|1|1|3.5|Left|DEL|DEL|5|DEL|DEL|0|Align_Line.dwg|TEXT|0|1|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Both|0.5|Middle|0|0|TEXT|2|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Geom:Tick+CircleOnly|TEXT|ISOCP||||None|2|1|1|3.5|Left|DEL|DEL|5|DEL|DEL|0|Align_Line.dwg|TEXT|1|0.35|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Both|0.75|Middle|0|0|TEXT|2|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Major-3.5Text+2Off_by Maciej|TEXT|01_MACIEJ||Pik:_||End|2|1|1|3.5|Left|DEL|DEL|2|DEL|DEL|0|Align_Line.dwg|TEXT|0|1|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Both|1|Middle|0|0|TEXT|2|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Etykiety geom by Maciej_01|TEXT|01_MACIEJ||||Start|2|0|0|3.5|Right|DEL|DEL|10|DEL|DEL|1|Align_SingleCircle.dwg|TEXT|0|0.5|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Right|10|Middle|1|1|TEXT|1|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Etykiety geom by Maciej_02|TEXT|01_MACIEJ||||Start|2|0|0|2.5|Right|DEL|DEL|3|DEL|DEL|1|Align_SingleCircle.dwg|TEXT|0|0.5|TEXT|1|TEXT|0|TEXT|ArrowClosedEmpty.dwg|0|TEXT|0.5|Right|3|Middle|1|1|TEXT|1|TEXT|ArrowClosedFilled.dwg|Square to Road|</A1>
        <A1>alElStyle|Etykiety geom by Kacper|TEXT|01_MACIEJ||||Start|2|0|0|2|Left|DEL|DEL|10|DEL|DEL|0||TEXT|1|0.5|TEXT|0|TEXT|0|TEXT||0|TEXT|0.5|Left|2|Middle|10|0|TEXT|0|TEXT|||</A1>
    </Group-A1>
</alignElementStyles>